declare class LocalStorage {
    private static _guard;
    static getItem(key: string): any;
    static setItem(key: string, data: any): any;
    static removeItem(key: string): any;
    static removeList(arr: string[]): any;
    static clearAll(): any;
}
export default LocalStorage;
